Subject: Fwd: Resignation
From: Ashwinee Latchayya <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Thu, 8 Oct 2020 03:30:59 -0700 (MST)

Hello, 

PBF. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Bishwajeet Narzary" <[email-masked]> 
To: [email-masked] 
Sent: Thursday, October 8, 2020 3:44:42 PM 
Subject: Resignation 

Dear Mam, 

I would like to inform you of my intention to resign from the customer service executive at livesalesman. Due to some personal reason I won't be able to serve my duty from 16/10/2020. 

I appreciate the opportunities you gave me during my tenurity and I am sure, I will definitely be able to leverage the learning, skills and knowledge I have gathered in livesalesman. Thank you one again for the opportunity. 

Please let me know what assistance you'll require from me during the notice period to my full and final settlement. Thanks. 

Kind regards 
Biswajit Narzary 
8135984073